RubyGems Navigation menu

vte3 2.2.2

Ruby/VTE is a Ruby binding of VTE.

Versiones:

  1. 3.4.1 - October 16, 2019 (20 KB)
  2. 3.4.0 - October 10, 2019 (20 KB)
  3. 3.3.9 - October 10, 2019 (20 KB)
  4. 3.3.8 - September 09, 2019 (20 KB)
  5. 3.3.7 - August 16, 2019 (20 KB)
  6. 2.2.2 - October 12, 2014 (10 KB)
Mostrar todas las versiones (58 total)

dependencias de Runtime (1):

Propietarios:

Autores:

  • The Ruby-GNOME2 Project Team

SHA 256 checksum:

06c4af35bdaeee289d28424ca4a0b061bf1d9b8ce58b6c2b952353656c6ec3d6

Total de descargas 46.498

Para esta versión 1.180

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

LGPLv2.1 or later

Versión de Ruby requerida: >= 1.9.3

Enlace: